/*

CTRL + / for comment in CSS

CSS Rules -> Syntax

selector {
	property: value;
}


example:

h1{
	color: red;
}

*/

/*Type Selector -> Tag Name*/

h1{
	color: yellow !important;
}

/*Universal Selector --> '*'  - all or everything */

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*ID Selector -> #id-name*/

#zuitt-motto{
	letter-spacing: 5px;
}

/*Class Selector -> .class_name*/

.offering-item{
	text-transform: uppercase;
}

/*Attribute Selector -> tagname[attribute]*/

input[required]{
	border-width: 2px;
}

/*Adjacent sibling selector -> selector + selector*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*#zuitt-motto + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
*/

/*Descendant Selector --> selector(space)selector
					--> parent tag and descendant tag*/

#bootcamp-learning-list li{
	color: #075966;
}

/*Generic Sibling Selectore --> selector ~ selector*/

h2 ~ a {
	text-decoration: none;
}

/*Child Selector --> selector > selector*/

body > section > form > label{
	color: rgb(0, 0, 160);
}
